
subtle - Bug #297

Unable to focus windows or type through vnc

06/30/2012 11:08 PM - Tim Zenner

Status: Closed Start date: 06/30/2012

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

When connected through vnc I am able to open new terminal windows with W-Enter, I can change tabs by clicking them with the

mouse, but am unable to type in the terminal windows.  It is almost if the window isn't being focused.  I can copy and paste with the

mouse in the terminals, but still unable to type.

History

#1 - 07/02/2012 05:10 PM - Christoph Kappel

I need more information here:

What VNC client?

Connecting to/from subtle?

Version of subtle subtle

#2 - 01/04/2018 12:15 PM - Christoph Kappel

- Status changed from Confirmed to Closed

Not enough information
